Endpoint Vulnerability

Ubuntu Security Notice USN-3182-1

Description

NTFS-3G could be made to load kernel modules as an administrator.

Affected Products

ntfs-3g - read/write NTFS driver for FUSE

References

CVE-2017-0358,